.slides{
    height: calc(100% - 140px);
    padding-bottom: 55px;    
}
.logoContainer{
    text-align: center;
    padding: 25px 0;
    img{
        height: 50px;
    }
}
.bannerContainer{
    img{
        height: 150px;
        margin-bottom: 55px;
    }
    h1 {
        text-transform: uppercase;
        font-size: 20px;
        margin-bottom: 5px;    
    }
    p {
        margin-top: 0;
        font-size: 16px;
    }    
}
.bannerContainer img, h1, p { 
    -webkit-animation-duration: 1s;
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
 }
 
 @keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translate3d(0, 100%, 0)
	}
	to {
		opacity: 1;
		transform: none
	}
}
 .swiper-slide-active h1, .swiper-slide-active p{ 
    -webkit-animation-name: fadeInUp; 
    animation-name: fadeInUp; 
 }
 
 .swiper-slide-active  .bannerContainer img{ 
    -webkit-animation-name: zoomIn; 
    animation-name: zoomIn; 
 }

 @keyframes zoomIn {
	0% {
		opacity: 0;
		transform: scale3d(.3, .3, .3)
	}
	50% {
		opacity: 1
	}
}

.zoomIn {
	animation-name: zoomIn
}
.sliderBottomButton{
    position: fixed;
    left: 0;
    right: 0;
    bottom: -5px;
}